ALERTAS | Noticias | 13 AGO 2008

Microsoft cubrió ayer 19 vulnerabilidades críticas de sus productos

En el boletín mensual de actualizaciones de seguridad correspondiente a agosto, emitido ayer por la compañía, Microsoft cubrió nada menos que 19 vulnerabilidades críticas de su software. Se trata de la mayor actualización emitida por el fabricante desde el pasado mes de febrero.
Marta Cabanillas

Los fallos críticos resueltos con este boletín incluyen cinco vulnerabilidades de Internet Explorer (IE), que los expertos en seguridad recomiendan parchear de manera inmediata a los administradores TI. Las 19 vulnerabilidades críticas han sido resueltas mediante 11 actualizaciones, seis de las cuales han sido clasificadas como “críticas” por Microsoft y cinco como “importantes.

Jason Miller, máximo responsable del equipo de seguridad de datos del proveedor de software para la gestión de parches Shavlik Technologies, han calificado el boletín de agosto de Microsoft (MS08-045) de “Cumulative Security Update” (Actualización de Seguridad Acumulativa) para Internet Explorer, debido a que el navegador de Microsoft destaca claramente como su protagonista.

Los parches para IE resuelven cinco vulnerabilidades no hechas públicas y una que ha sido ya públicamente reportada y para la que existe código de ataque disponible, una situación que convierte la brecha en lo que se conoce como vulnerabilidad de día cero.

Don Leatham, director de soluciones y estrategia de Lumension Security, ha explicado que las vulnerabilidades de IE afectan a HTML, razón más que suficiente para dar máxima importancia a su resolución, debido a la amplitud de las oportunidades para su explotación a través de Internet. “Cada sitio Web existente en el mundo utiliza HTML”, subraya Leatham.

Por su parte, Miller asegura que los parches para IE y otra de las actualizaciones críticas lanzadas ayer por Microsoft, la que cubre una brecha en ActiveX Control para Snapshot Viewer de Microsoft Access, están relacionadas, dado que ambas permiten a un atacante crear un sitio Web que aproveche las dos vulnerabilidades. En su opinión, los administradores TI deben instalar los parches para ambas con absoluta prioridad.

Contenidos recomendados...

Comentar
Para comentar, es necesario iniciar sesión
Se muestran 0 comentarios
X

Uso de cookies

Esta web utiliza cookies técnicas, de personalización y análisis, propias y de terceros, para facilitarle la navegación de forma anónima y analizar estadísticas del uso de la web. Consideramos que si continúa navegando, acepta su uso. Obtener más información